html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;font-weight:400;margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;background-color:#FFF;overflow-x:hidden;font-family:NeoSansStd-RegularALT,NeoSansStd-MediumALT,NeoSansStd-BlackALT,Arial;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration:none;color:inherit;}
b,strong{font-weight:900;}
i,em{font-style:italic;}
.clear{clear:both;height:0;}
.wrapper{position:relative;max-width:980px;overflow:hidden;margin:0 auto;}
header{height:280px;margin-bottom:20px;}
header .hdr-logo{float:left;margin-top:66px;margin-bottom:71px;margin-left:53px;}
header .hdr-img{float:right;background-image:url(../images/hdrimg.png);width:340px;height:140px;background-repeat:no-repeat;margin-right:72px;}
header nav{height:47px;width:100%;background-color:#f77d39;font-family:NeoSansStd-MediumALT;font-size:21px;color:#FFF;text-transform:uppercase;letter-spacing:-.05em;}
header nav ul{margin-left:10px;}
header nav ul li{position:relative;float:left;padding:13px;}
header nav ul li:hover,header nav ul li .nav-selected,header nav ul li .nav-path-selected{background-color:#ec9761;}
header nav ul ul{position:absolute;width:250px;background-color:#f77d39;top:-99999px;left:0;opacity:0;-webkit-transition:opacity .4s ease-in-out;-moz-transition:opacity .4s ease-in-out;-o-transition:opacity .4s ease-in-out;transition:opacity .4s ease-in-out;z-index:497;padding:0;}
header nav ul ul li{float:none;}
header nav ul li:hover > ul{opacity:1;position:absolute;top:47px;left:-9px;}
header nav ul ul li:hover > ul{opacity:1;position:absolute;top:0;left:95%;}
header nav .nav-side{position:relative;right:-890px;top:-47px;height:47px;}
.main-content{width:55%;height:auto;margin-bottom:20px;float:left;padding:32px;}
.main-content h2{font-family:NeoSansStd-MediumALT;font-size:54px;letter-spacing:-.08em;padding-bottom:20px;}
.main-content p{padding-bottom:15px;line-height:1.1em;}
.main-content-noside{width:80%;height:auto;margin-bottom:20px;float:left;padding:32px;}
.main-content-noside h2{font-family:NeoSansStd-MediumALT;font-size:54px;letter-spacing:-.08em;padding-bottom:20px;}
.main-content-noside p{padding-bottom:15px;line-height:1.1em;}
.hero{-webkit-border-radius:16px;border-radius:16px;width:100%;height:379px;background-image:url(../images/hero-bg2.jpg);margin-bottom:20px;color:#FFF;overflow:hidden;}
.hero h2{font-family:NeoSansStd-MediumALT;font-size:82px;letter-spacing:-.08em;line-height:120%;}
.hero h3{font-family:NeoSansStd-MediumALT;font-size:54px;letter-spacing:-.08em;}
.hero .from{text-transform:uppercase;color:#042d5d;font-size:60px;line-height:51px;font-family:NeoSansStd-BlackALT;letter-spacing:-.08em;text-align:right;margin-top:-11px;}
.hero .from span{letter-spacing:-.2em;font-size:2em;margin-left:-10px;}
.hero .from .wider{display:inline-block;font-size:2em;margin-left:-5px;letter-spacing:-.1em;}
.hero .scroll-wrap{width:99999px;float:left;overflow:hidden;}
.hero .scroll-wrap .scroll-slide{float:left;height:379px;width:980px;}
.btn{-webkit-border-radius:16px;-moz-border-radius:16px;border-radius:16px 16px 16px 16px;behavior:url(js/pie/PIE.htc);width:477px;height:189px;background-image:url(../images/btn-bg.jpg);margin-bottom:20px;color:#FFF;text-shadow:3px 3px 6px rgba(0,0,0,0.5);filter:dropshadow(color=rgba(0,0,0,0.5), offx=3, offy=3);}
.side-buttons{margin-top:60px;width:330px;height:460px;float:right;}
.side-btn{-webkit-border-radius:16px;border-radius:16px;position:relative;width:330px;height:189px;background-image:url(../images/side-btn.jpg);margin-bottom:20px;color:#FFF;float:right;text-shadow:3px 3px 6px rgba(0,0,0,0.5);filter:dropshadow(color=rgba(0,0,0,0.5), offx=3, offy=3);}
.side-btn h2{padding-top:60px;padding-left:30px;font-family:NeoSansStd-MediumALT;font-size:40px;letter-spacing:-.07em;}
.side-btn h3{padding-top:15px;padding-left:30px;font-family:NeoSansStd-MediumALT;font-size:26px;letter-spacing:-.07em;}
.side-btn .more{text-shadow:3px 3px 6px rgba(0,0,0,0.5);filter:dropshadow(color=rgba(0,0,0,0.5), offx=3, offy=3);font-family:NeoSansStd-MediumALT;color:#FFF;font-style:italic;font-size:20px;letter-spacing:-.05em;position:absolute;right:15px;bottom:15px;}
.side-btn .more span{font-size:15px;}
.guarantee{-moz-border-radius:16px;behavior:url(js/pie/PIE.htc);float:left;position:relative;-webkit-border-radius:16px;border-radius:16px;}
.order-online{behavior:url(js/pie/PIE.htc);float:right;position:relative;-webkit-border-radius:16px;border-radius:16px;}
.hosting-range{behavior:url(js/pie/PIE.htc);-webkit-border-radius:16px;border-radius:16px;width:100%;height:108px;margin-bottom:20px;background-image:url(../images/hosting.jpg);position:relative;}
.pricing-table{padding:30px;}
.pricing-table h2{font-family:NeoSansStd-MediumALT;font-size:40px;letter-spacing:-1px;margin-bottom:1em;}
.pricing-table table{vertical-align:middle;font-size:.9em;width:100%;-webkit-box-shadow:0 0 15px 0 #c6c6c6;box-shadow:0 0 15px 0 #c6c6c6;margin-bottom:30px;}
.pricing-table table thead tr th,.pricing-table table tbody tr td{text-align:center;padding:12px 20px;}
.pricing-table table thead tr th:first-child,.pricing-table table tbody tr td:first-child{text-align:left;}
.pricing-table table tbody tr{background:#f9f9f9;}
.pricing-table table tbody tr td{font-size:.9em;border-right:1px solid #FFF;border-left:1px solid #FFF;width:130px;}
.pricing-table table tbody tr td:last-child{border-right:0;}
.pricing-table table tbody tr td:first-child{border-left:0;width:auto;font-size:1em;}
.pricing-table table tbody tr:nth-child(even){background:#f1f1f1;}
.pricing-table table thead{font-size:1.1em;color:#fff;}
.pricing-table table thead tr th{background:#393939;padding:18px 20px;}
.pricing-table table thead tr th:nth-child(odd){background:#4d4d4d;}
.pricing-table table thead tr th:first-child{background:#f77d39;}
.pricing-table table tfoot{vertical-align:middle;background:#00609e;color:#fff;}
.pricing-table table tfoot .flag{max-width:64px;border:3px solid #FFF;height:auto;-webkit-box-shadow:0 0 5px 0 #000;box-shadow:0 0 5px 0 #000;}
.pricing-table table tfoot .region-text{font-size:1.1em;position:relative;top:-12px;margin-left:10px;display:inline-block;}
.pricing-table table tfoot tr{vertical-align:middle;}
.pricing-table table tfoot tr td{text-align:center;vertical-align:middle;background:#006fb8;padding:18px 20px;}
.pricing-table table tfoot tr td:nth-child(even){background:#0069ad;}
.pricing-table table tfoot tr td:first-child{text-align:left;background:#00609e;}
.pricing-table table tfoot tr td .price{font-size:2.5em;line-height:1em;margin-top:0;font-family:NeoSansStd-MediumALT, sans-serif;letter-spacing:-3px;}
.pricing-table table tfoot tr td .price .dollar-sign{font-style:normal;font-size:.7em;position:relative;display:inline-block;top:-.2em;}
.pricing-table table tfoot tr td .order-btn{display:inline-block;background:#f77d39;text-transform:uppercase;-webkit-border-radius:5px;border-radius:5px;margin-top:5px;margin-bottom:5px;-webkit-box-shadow:0 0 5px 0 #00416b;box-shadow:0 0 5px 0 #00416b;padding:5px 10px;}
.support{behavior:url(js/pie/PIE.htc);-webkit-border-radius:16px;border-radius:16px;width:100%;height:108px;margin-bottom:20px;background-image:url(../images/support.jpg);position:relative;}
.more{text-shadow:3px 3px 6px rgba(0,0,0,0.5);filter:dropshadow(color=rgba(0,0,0,0.5), offx=3, offy=3);font-family:NeoSansStd-MediumALT;color:#FFF;font-style:italic;font-size:25px;letter-spacing:-.05em;position:absolute;right:15px;bottom:5px;}
.more span{font-size:18px;}
.contact-now{behavior:url(js/pie/PIE.htc);-webkit-border-radius:16px;border-radius:16px;width:100%;height:72px;margin-bottom:20px;background-color:#f77d39;}
.contact-now h2{font-family:NeoSansStd-MediumALT;font-size:33px;color:#FFF;padding-left:46px;padding-top:18px;letter-spacing:-.05em;}
footer{background-color:#e2e2e2;color:#7a7a7a;padding:37px 0;}
footer .inner{max-width:916px;padding:0 32px;}
footer .inner .foot-left{float:left;width:45%;font-family:NeoSansStd-MediumALT;font-size:15px;line-height:1em;text-transform:uppercase;letter-spacing:-.02em;}
footer .inner .foot-left ul li{margin-bottom:8px;}
footer .inner .foot-right{float:right;width:45%;text-align:right;font-size:12.5px;line-height:17.7px;font-family:NeoSansStd-RegularALT;letter-spacing:-.03em;}
footer .inner .foot-right address{padding:10px 0;}
footer .inner .copy,footer .inner .siteby{float:left;margin-top:45px;margin-right:15px;font-size:12.5px;font-family:NeoSansStd-RegularALT;letter-spacing:-.03em;}
footer .inner .social{float:right;text-align:right;margin-top:35px;margin-right:-5px;font-size:12.5px;font-family:NeoSansStd-RegularALT;letter-spacing:-.03em;}
footer .inner .social img{margin-bottom:-15px;}
.logos{text-align:center;}

@font-face { font-family: 'icomoon'; src: url("fonts/icomoon.eot"); src: url("fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("fonts/icomoon.woff") format("woff"), url("fonts/icomoon.ttf") format("truetype"), url("fonts/icomoon.svg#icomoon") format("svg"); font-weight: normal; font-style: normal; }

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before { font-family: 'icomoon'; content: attr(data-icon); speak: none; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; }

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.tick, .cross { font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; }

.tick:before { content: "\e000"; }

.cross:before { content: "\e001"; font-size: 0.7em; }

.screen-reader-text { position: absolute; left: -9999px; top: -9999px; }

a.btn{-webkit-border-radius:16px;border-radius:16px;width:477px;height:189px;background-image:url(../images/btn-bg.jpg);margin-bottom:20px;color:#FFF;text-shadow:3px 3px 6px rgba(0,0,0,0.5);filter:dropshadow(color=rgba(0,0,0,0.5), offx=3, offy=3);}
.inner,.centred{max-width:980px;margin:0 auto;}
.hero .starter,.hero .professional{padding:97px 390px 0 46px;}
.btn h2,a.btn h2{padding-top:73px;padding-left:46px;font-family:NeoSansStd-MediumALT;font-size:54px;letter-spacing:-.08em;}
.btn h3,a.btn h3{padding-left:46px;font-family:NeoSansStd-MediumALT;font-size:35px;letter-spacing:-.08em;}
.hosting-range h2,.support h2{font-family:NeoSansStd-MediumALT;font-size:43px;color:#FFF;padding-left:46px;padding-top:31px;letter-spacing:-.05em;}
.hosting-range h2 span,.support h2 span{color:#bddbff;text-transform:uppercase;font-style:italic;}